Another potentially serious and widespread vulnerability was announced last week.  The DROWN vulnerability was discovered jointly by several universities and Google and is specific to the legacy SSLv2 protocol.  Even though clients may never use the protocol, servers allowing SSLv2 connections are vulnerable.

The current available version of GreenRADIUS (v2.0.8.5 at the time of this post) is already protected against this vulnerability.  In fact, all versions from v2.0.2.2 and onward are protected.

As always, Green Rocket Security keeps GreenRADIUS updated against known vulnerabilities.  Contact us today to learn more.